SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000702: public ip setup - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000702Endian FirewallNetwork related (VPN, uplinks)public2008-04-22 23:022009-10-27 12:00
Reportermrtweb 
Assigned Topeter-endian 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target VersionFixed in Version2.3 
Summary0000702: public ip setup
DescriptionHi i install to endian my business web hosting i want to endian network public ip add but not add
i servers all public ip
how add public ips
i don't want private ips
sory i English speak very bad
Thanks
 
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000703closedpeter-endian Transparent mode 
has duplicate 0000714closedpeter-endian HP DL380G5 Xeon Quad Core 2,5/2Gb/2x146Gb/2U Rack 

-  Notes
(0002564)
peter-endian (administrator)
2009-06-10 13:39

in 2.3 it's possible using "incoming routed firewall" and disabling NAT for that external ip subnet using SNAT configuration

- Issue History
Date Modified Username Field Change
2008-04-22 23:02 mrtweb New Issue
2008-04-22 23:02 mrtweb Status new => assigned
2008-04-22 23:02 mrtweb Assigned To => peter-endian
2008-04-23 10:06 peter-endian Relationship added has duplicate 0000703
2008-04-24 09:22 peter-endian Relationship added has duplicate 0000714
2009-06-10 13:39 peter-endian Note Added: 0002564
2009-06-10 13:39 peter-endian Status assigned => resolved
2009-06-10 13:39 peter-endian Fixed in Version => 2.3
2009-06-10 13:39 peter-endian Resolution open => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker